-- migrate:up
CREATE TABLE todo (
    id uuid PRIMARY KEY DEFAULT gen_random_uuid(),
    task VARCHAR(255) NOT NULL,
    created_at TIMESTAMP DEFAULT CURRENT_TIMESTAMP,
    updated_at TIMESTAMP DEFAULT CURRENT_TIMESTAMP,
    done bool DEFAULT false
);
-- migrate:down
DROP TABLE todo;
